{
  "paths": [
    {
      "_path": "bin/chainStitchId",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-chainstitchid_1724786795346/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "f39456e9e9325fffeac2cdfbaf50d14d65003f4dc07fbf4483d0c07d2870698c",
      "size_in_bytes": 6581040
    }
  ],
  "paths_version": 1
}